关于编程工具的问题!

littledapan 2001-09-02 09:47:15
我现在正在用jsp做一个文件上传界面,我学的时间很短,所以下载了jspsmartupload
它的说明要有以下环境JDK
-1.2.2 (Java 2 Platform)
- JavaTMServlet API (2.2)
- JavaServer PagesTM 1.1
请问这些之间是什么关系呢,它们从哪里可以得到呢?
我的环境是
jakarta-tomcat-3.2.3+jdk1.3.1
不知道我是否还需要安装别的什么东西呢?望不吝赐教!我定以分相送!


...全文
49 点赞 收藏 5
写回复
5 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
simontang 2001-09-04
可能不是必须的,你可以把那些文件拷贝到tomcat目录下去,然后按它的说明文件里的配置一下.
主要是必须加上一个context.我估计应该就没什么问题了.
回复
littledapan 2001-09-02
我现在时间非常有限,大概就剩三天了,还要将平台从win2k移植到linux下
回复
littledapan 2001-09-02
必须安装apache吗?
回复
simontang 2001-09-02
事实上servlet环境并不是必需的。至少要有jsp环境,不过,你这已经有了。
回复
simontang 2001-09-02
再装一个Apache.按它的说明文件配置一下即可。
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2001-09-02 09:47
社区公告
暂无公告